[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- i
- l
- m
- n
- p
- r
- s
- t
- v

### - c -

- column_iterator : BasicImage , BasicImageView , ImageIteratorBase , ConstValueIterator , Diff2D
- Complex : StaticPolynomial , PolynomialView , Polynomial
- component_type : RGBPrime2XYZFunctor , XYZ2LuvFunctor , SequenceAccessor , Luv2XYZFunctor , XYZ2LabFunctor , VectorAccessor , Lab2XYZFunctor , RGB2LuvFunctor , RGB2RGBPrimeFunctor , RGB2LabFunctor , RGBPrime2LuvFunctor , RGB2sRGBFunctor , RGBPrime2LabFunctor , RGBPrime2YPrimePbPrFunctor , RGBPrime2RGBFunctor , RGBPrime2YPrimeIQFunctor , RGBPrime2YPrimeUVFunctor , sRGB2RGBFunctor , RGBPrime2YPrimeCbCrFunctor , RGBAccessor , RGB2XYZFunctor
- const_column_iterator : BasicImage , BasicImageView
- const_iterator : BasicImage , BasicImageView , FFTWComplex , ArrayOfRegionStatistics , MultiArray , NumpyArray , PolynomialView , Polynomial , StaticPolynomial , RGBValue , Kernel1D , TinyVectorBase , TinyVector , TinyVectorView
- const_pointer : TinyVectorBase , BasicImage , BasicImageView , Matrix , MultiArrayView , MultiArray , MultiIterator , StridedMultiIterator , NumpyArray , RGBValue , TinyVector , TinyVectorView
- const_reference : MultiArray , MultiIterator , MultiArrayView , FFTWComplex , BasicImage , StridedMultiIterator , BasicImageView , TinyVectorView , Kernel1D , TinyVector , RGBValue , NumpyArray , TinyVectorBase , ArrayOfRegionStatistics , Matrix
- const_row_iterator : BasicImageView , BasicImage
- const_traverser : NumpyArray , MultiArrayView , BasicImage , BasicImageView , MultiArray
- ConstAccessor : BasicImageView , Kernel1D , BasicImage , Kernel2D
- ConstIterator : BasicImageView , Kernel2D , BasicImage
- ConstScanOrderIterator : BasicImageView , BasicImage
- cost_type : SeedRgDirectValueFunctor

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)